@charset "UTF-8";
/*=============================================*/
/*Font import */
/*=============================================*/
@import url(https://fonts.googleapis.com/css?family=Oswald:400,700&display=swap);
@import url(https://use.fontawesome.com/releases/v5.10.2/css/all.css);
@import url(https://fonts.googleapis.com/css?family=Sawarabi+Mincho);
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@400;500;600;700;900&display=swap");
/*=============================================*/
/*Reset CSS*/
/*=============================================*/
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@400;500;600;700;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@400;500;600;700;900&display=swap");
article, aside, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, main {
    display: block;
}

blockquote, body, dd, div, dl, dt, fieldset, figure, form, h1, h2, h3, h4, h5, h6, input, li, ol, p, pre, td, textarea, th, ul {
    margin: 0;
    padding: 0;
    font-weight: normal;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

li {
    list-style: none;
}

a,
a:link {
    text-decoration: none;
}

img {
    max-width: 100%;
    height: auto;
    border: 0;
    height: auto;
    vertical-align: bottom;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
}

button, input, select, textarea {
    margin: 0;
    padding: 0;
    background: none;
    border: none;
    border-radius: 0;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

select::-ms-expand {
    display: none;
}

input[type="radio"]::-ms-check,
input[type="checkbox"]::-ms-check {
    display: none;
}

i {
    font-style: normal;
}

textarea {
    resize: none;
    font-family: sans-serif;
}

* {
    box-sizing: border-box;
}

/*=============================================*/
/*Common Base*/
/*=============================================*/
html {
    font-size: 62.5%;
    overflow: auto;
}

body {
    margin: auto;
    width: auto;
    font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
    -webkit-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -o-text-size-adjust: 100%;
    text-size-adjust: 100%;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
    overflow-x: hidden;
}

a, b, dd, dt, li, p, span, td, th {
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.2;
    color: #907157;
}

h1, h2, h3, h4, h5, h6 {
    color: #907157;
}

.sp_only {
    display: none !important;
}

@media screen and (max-width: 767px) {
    .sp_only {
        display: block !important;
    }
    .pc_only {
        display: none !important;
    }
}

.center {
    margin: auto;
    text-align: center;
    line-height: 130%;
}

.clearfix::after {
    content: "";
    display: block;
    clear: both;
}

.full_width {
    margin: 0 -10%;
    padding: 0 10%;
}

/*=============================================*/
/*  layout  Base                        */
/*=============================================*/
.main_width {
    width: 96%;
    max-width: 1605px;
    margin: auto;
}

.main_width.size1610 {
    max-width: 1610px;
}

.main_width.size1660 {
    max-width: 1660px;
}

.main_width.size1690 {
    max-width: 1690px;
}

section {
    padding: 60px 0;
}

.box {
    padding: 40px 0;
}

.txt_base p {
    font-size: 2.2rem;
    line-height: 1.8;
    letter-spacing: 0.1em;
}

.en {
    font-family: shelby, sans-serif;
    line-height: 1;
    letter-spacing: 0.06em;
}

/********************************************/
/*layout Base */
/********************************************/
/***************************/
/**Color */
/***************************/
/***************************/
/**bg */
/***************************/
.bg_light_beige {
    background: #EFE7DA;
}

/********************************************/
/* ttl */
/********************************************/
.sec_ttl {
    margin-bottom: 3em;
    font-size: 2.6rem;
}

.sec_ttl .en {
    display: block;
    font-size: 6.3rem;
}

.sec_ttl .ja {
    display: block;
    font-family: fot-tsukuaoldmin-pr6n, sans-serif;
    font-size: 2.6rem;
    line-height: 2;
    letter-spacing: 0.1em;
}

.sec_ttl.ver_border {
    margin-bottom: 0;
}

.sec_ttl.ver_border .en {
    font-size: 8.2rem;
    color: #fff;
    line-height: 0.5;
}

.sec_ttl.ver_border .ja {
    position: relative;
    display: inline-block;
    margin-left: 1em;
    padding: 0 1em;
    color: #fff;
    line-height: 1;
}

.sec_ttl.ver_border .ja:before, .sec_ttl.ver_border .ja:after {
    position: absolute;
    top: 0;
    bottom: 0;
    content: '';
    margin: auto;
    width: 0.6em;
    height: 1px;
    background: #fff;
}

.sec_ttl.ver_border .ja:before {
    left: 0;
}

.sec_ttl.ver_border .ja:after {
    right: 0;
}

/********************************************/
/* btn */
/********************************************/
/********************************************/
/* other */
/********************************************/
/*=============================================*/
/*media query    SmartPhone */
/*=============================================*/
@media screen and (max-width: 767px) {
    /********************************************/
    /* ttl */
    /********************************************/
    .sec_ttl {
        margin-bottom: 2em;
        font-size: 2rem;
    }
    .sec_ttl .en {
        font-size: 5rem;
    }
    .sec_ttl .ja {
        font-size: 2rem;
        line-height: 1.8;
    }
    .sec_ttl.ver_border .en {
        font-size: 6rem;
    }
    .sec_ttl.ver_border .ja {
        margin-left: 0.5em;
    }
    /********************************************/
    /* btn */
    /********************************************/
    /********************************************/
    /* other */
    /********************************************/
}

/*=============================================*/
/*  layout                               */
/*=============================================*/
.three_column_list {
    width: 100%;
    display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
}

.three_column_list li {
    width: 32%;
}

.three_column_list li:not(:last-child) {
    margin-right: 2%;
}

/********************************************/
/*header */
/********************************************/
.header .logo {
    position: fixed;
    width: 100%;
    max-width: 130px;
    padding: 20px;
    z-index: 99;
}

/********************************************/
/*main_visual */
/********************************************/
.main_visual {
    position: relative;
    width: 100%;
    height: 60vh;
    z-index: 1;
}

.main_visual .slider {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: -1;
}

.main_visual .slick-slider {
    margin: 0;
    padding: 0;
}

.main_visual img {
    width: 100%;
    height: 60vh;
    object-fit: cover;
    /* この一行を追加するだけ！ */
}

.main_visual .main_ttl {
    position: absolute;
    top: 50%;
    left: 50%;
    content: '';
    transform: translate(-50%, -50%);
    width: 100%;
    font-size: 3rem;
    color: #fff;
    font-family: fot-tsukuaoldmin-pr6n, sans-serif;
    letter-spacing: 0.1em;
    text-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
    text-align: center;
    z-index: 1;
}

/********************************************/
/*scroll_nav */
/********************************************/
.three_column_list.scroll_nav {
    margin-bottom: 50px;
    margin-top: -5%;
}

.three_column_list.scroll_nav li a {
    position: relative;
    width: 100%;
    max-width: 488px;
    display: block;
    padding: 1.2em 1em;
    background: #907157;
    font-size: 2rem;
}

.three_column_list.scroll_nav li .en {
    font-size: 6.3rem;
    color: #fff;
}

.three_column_list.scroll_nav li .ja {
    font-family: fot-tsukuaoldmin-pr6n, sans-serif;
    font-size: 2.2rem;
    color: #fff;
    justify-content: center;
}

.three_column_list.scroll_nav li, .three_column_list.scroll_nav a {
    display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    flex-grow: 1;
}

.three_column_list.scroll_nav li a {
    z-index: 1;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.three_column_list.scroll_nav li a:before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    content: '';
    width: 94%;
    height: 84%;
    border: 1px dashed #C0B976;
    z-index: -1;
}

.three_column_list.scroll_nav li a:hover {
    opacity: 0.7;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

/********************************************/
/*reason_block */
/********************************************/
.reason_block .txt_area {
    margin-right: 5%;
    padding: 70px 9% 70px 50px;
    background: rgba(144, 113, 87, 0.7);
}

.reason_block .txt_area .ttl {
    margin-bottom: 0.4em;
    font-family: 'Noto Serif JP', serif;
    font-weight: 500;
    font-size: 3em;
    color: #fff;
    line-height: 1.5;
    letter-spacing: 0.1em;
}

.reason_block .txt_area .txt_base p {
    font-family: 'Noto Serif JP', serif;
    font-weight: 400;
    font-size: 2.5em;
    color: #fff;
    line-height: 1.5;
    letter-spacing: 0.08em;
}

.reason_block .txt_area .txt_base {
    margin-bottom: 60px;
}

.reason_block .txt_area .txt_base:last-of-type {
    width: 55vw;
}

.reason_block .txt_area {
    position: relative;
}

.reason_block .txt_area:before {
    position: absolute;
    content: '';
    right: -6%;
    bottom: -10%;
    width: 40vw;
    max-width: 775px;
    height: 31vw;
    background: url(../img/reason-img.jpg) no-repeat;
    background-size: 100%;
}

/********************************************/
/*threory_block */
/********************************************/
.theory_block .ttl {
    margin-bottom: 1em;
    font-family: 'Noto Serif JP', serif;
    font-weight: 700;
    font-size: 3.2rem;
    letter-spacing: 0.08em;
}

.theory_block .txt_base {
    margin-bottom: 120px;
}

.theory_block .txt_base p {
    font-family: 'Noto Serif JP', serif;
    font-weight: 400;
}

.theory_block .three_column_list li {
    justify-content: space-between;
}

.theory_block .three_column_list li .img:first-child {
    margin-bottom: 10px;
}

.theory_block .three_column_list li .ttl {
    margin-bottom: 0.5em;
    font-family: 'Noto Serif JP', serif;
    font-weight: 500;
    font-size: 2.4rem;
    line-height: 1.4;
    letter-spacing: 0;
    justify-content: center;
}

.theory_block .three_column_list li .txt {
    margin-bottom: 1em;
    font-family: 'Noto Serif JP', serif;
    font-weight: 400;
    font-size: 1.8rem;
    line-height: 1.6;
    letter-spacing: 0.08em;
}

.theory_block .three_column_list li, .theory_block .three_column_list .ttl, .theory_block .three_column_list .txt {
    display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    flex-grow: 1;
}

/********************************************/
/*product_block */
/********************************************/
.product_list_box .full_width {
    margin-bottom: 90px;
    padding-top: 110px;
    padding-bottom: 110px;
}

.product_list_box {
    padding: 70px 0;
}

.product_list_box.ver_collar .full_width {
    background: url(../img/main-collar-img.jpg) no-repeat center/cover;
}

.product_list_box.ver_lead .full_width {
    background: url(../img/main-lead-img.jpg) no-repeat center/cover;
}

.product_list_box.ver_harness .full_width {
    background: url(../img/main-harness-img.jpg) no-repeat center/cover;
}

.product_list {
    width: 100%;
    display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: space-between;
    text-align: center;
}

.product_list li {
    width: 30%;
}

.product_list li:not(:nth-child(3n)) {
    margin-right: 5%;
}

.product_list li:nth-of-type(-n+3) {
    margin-bottom: 100px;
}

.product_list li .img {
    margin-bottom: 20px;
    border: 1px solid #907157;
}

.product_list li .ttl {
    margin-bottom: 0.3em;
    font-family: 'Noto Serif JP', serif;
    font-weight: 700;
    font-size: 2.6rem;
    letter-spacing: 0.05em;
}

.product_list li .color {
    margin-bottom: 0.3em;
    font-family: 'Noto Serif JP', serif;
    font-weight: 500;
    font-size: 2.4rem;
    letter-spacing: 0.02em;
}

.product_list li .cost {
    margin-bottom: 1.8em;
    font-family: 'Noto Serif JP', serif;
    font-weight: 700;
    font-size: 2.4rem;
    line-height: 1.6;
    letter-spacing: 0.02em;
}

.product_list li .cost .caution {
    display: block;
    margin-top: 0.5em;
    font-family: 'Noto Serif JP', serif;
    font-weight: 400;
    font-size: 0.6em;
    color: inherit;
}

.product_list li .base_btn a {
    width: 100%;
    max-width: 295px;
    margin: 0 auto;
    padding: 0.8em 1em;
    display: block;
    background: #907157;
    font-family: 'Noto Serif JP', serif;
    font-weight: 500;
    font-size: 2.2rem;
    letter-spacing: 0.02em;
    color: #fff;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.product_list li .base_btn a:hover {
    background: #C0B976;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.product_list li.ver_present {
    padding: 30px;
    background: #EFE7DA;
    border: 1px solid #907157;
}

.product_list li.ver_present .img {
    width: 100%;
    max-width: 230px;
    margin: 20px auto;
    border: none;
}

.product_list li.ver_present .ttl {
    margin-bottom: 1em;
    letter-spacing: 0.08em;
}

.product_list li.ver_present .sub_txt {
    font-family: 'Noto Serif JP', serif;
    font-weight: 500;
    font-size: 1.8rem;
    line-height: 1.8;
}

.product_list li.ver_present .sub_txt small {
    display: block;
    font-size: 0.8em;
}

.product_list li.ver_present .sub_txt.ver_bold {
    margin-bottom: 1em;
    font-family: 'Noto Serif JP', serif;
    font-weight: 700;
    line-height: 1.5;
}

.product_list li.ver_present .present_txt {
    display: block;
}

.product_list li.ver_present .present_txt li {
    position: relative;
    width: 100%;
    margin-bottom: 0.8em;
    padding-left: 1em;
    font-size: 1.4rem;
    line-height: 1.5;
    text-align: left;
}

.product_list li.ver_present .present_txt li:before {
    position: absolute;
    left: 0;
    content: '・';
}

.product_list_box.ver_collar {
    padding-top: 0;
}

.product_list_box.ver_collar .product_list {
    margin-bottom: 80px;
}

.product_list_box .sub_box {
    width: 100%;
    display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    padding: 40px;
    border: 1px solid #907157;
}

.product_list_box .sub_box .left {
    width: 60%;
    margin-right: 5%;
}

.product_list_box .sub_box .right {
    width: 35%;
}

.product_list_box .border_btm_ttl {
    margin-bottom: 1.3em;
    padding-bottom: 1em;
    border-bottom: 2px dashed #C0B976;
    font-family: 'Noto Serif JP', serif;
    font-weight: 700;
    font-size: 2.6rem;
    letter-spacing: 0.08em;
}

.product_list_box .txt_base p {
    font-family: 'Noto Serif JP', serif;
    font-weight: 500;
}

.product_list_box .txt_base p small {
    font-size: 0.9em;
}

/********************************************/
/*footer */
/********************************************/
footer {
    border-bottom: 30px solid #C0B976;
}

.js_page_top {
    text-align: center;
}

.js_page_top a {
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.js_page_top a:hover img {
    opacity: 0.8;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.js_page_top a img {
    width: 100%;
    max-width: 360px;
    margin: 0 auto;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

/*=============================================*/
/*media query    Tablet */
/*=============================================*/
@media screen and (max-width: 1024px) {
    /********************************************/
    /*main_visual */
    /********************************************/
    .main_visual {
        height: 40vh;
    }
    .main_visual img {
        height: 40vh;
    }
    /********************************************/
    /*scroll_nav */
    /********************************************/
    .three_column_list.scroll_nav li a:before {
        height: 88%;
    }
    /********************************************/
    /*reason_block */
    /********************************************/
    .reason_block .txt_area .ttl {
        font-size: 2.4em;
    }
    .reason_block .txt_area .txt_base p {
        font-size: 1.8em;
    }
    .reason_block .txt_area .txt_base:last-of-type {
        width: 53vw;
    }
    /********************************************/
    /*product_block */
    /********************************************/
    .product_list li {
        width: 32%;
    }
    .product_list li:not(:nth-child(3n)) {
        margin-right: 2%;
    }
    .product_list li .ttl {
        font-size: 2.4rem;
    }
    .product_list li .color {
        font-size: 2rem;
    }
    .product_list li .cost {
        font-size: 2.2rem;
    }
    .product_list li .base_btn a {
        font-size: 2rem;
    }
    .product_list li.ver_present {
        padding: 20px;
    }
    .product_list li.ver_present .img {
        max-width: 150px;
    }
    .product_list li.ver_present .sub_txt {
        font-size: 1.6rem;
    }
    .product_list li.ver_present .present_txt li {
        font-size: 1.3rem;
    }
    .product_list_box .txt_base p {
        font-size: 1.8rem;
    }
    /********************************************/
    /*footer */
    /********************************************/
    .js_page_top a img {
        max-width: 290px;
    }
}

/*=============================================*/
/*media query    Tablet ipad 5.7inch */
/*=============================================*/
@media screen and (max-width: 768px) {
    /********************************************/
    /*main_visual */
    /********************************************/
    .main_visual .main_ttl {
        width: 80%;
    }
    /********************************************/
    /*scroll_nav */
    /********************************************/
    .three_column_list.scroll_nav {
        margin-bottom: 30px;
    }
    .three_column_list.scroll_nav li .en {
        font-size: 5rem;
    }
    .three_column_list.scroll_nav li .ja {
        font-size: 1.5rem;
    }
    .three_column_list.scroll_nav li a:before {
        height: 91%;
    }
    /********************************************/
    /*reason_block */
    /********************************************/
    .reason_block .txt_area .txt_base:last-of-type {
        width: 45vw;
    }
    .reason_block .txt_area:before {
        width: 36vw;
        height: 27vw;
    }
    /********************************************/
    /*product_block */
    /********************************************/
    .product_list_box.ver_harness .full_width {
        background: url(../img/main-harness-img.jpg) no-repeat 30% center/cover;
    }
    .product_list {
        justify-content: flex-start;
    }
    .product_list li:nth-last-of-type(2) {
        margin-bottom: 40px;
    }
    .product_list li.ver_present {
        width: 80%;
        margin: 0 auto;
        display: block;
    }
    .product_list_box.ver_collar .product_list {
        margin-bottom: 40px;
    }
}

/*=============================================*/
/*media query    SmartPhone */
/*=============================================*/
@media screen and (max-width: 767px) {
    /*=============================================*/
    /*  layout  Base                        */
    /*=============================================*/
    section {
        padding: 40px 0;
    }
    .box {
        padding: 30px 0;
    }
    .txt_base p {
        font-size: 1.5rem;
        line-height: 1.8;
    }
    /*=============================================*/
    /*  layout                               */
    /*=============================================*/
    .three_column_list {
        display: block;
    }
    .three_column_list li {
        width: 100%;
    }
    .three_column_list li:not(:last-child) {
        margin-right: 0%;
    }
    /********************************************/
    /*header */
    /********************************************/
    .header .logo {
        max-width: 80px;
        padding: 10px;
    }
    /********************************************/
    /*main_visual */
    /********************************************/
    .main_visual {
        height: 80vh;
    }
    .main_visual img {
        height: 80vh;
    }
    .main_visual .main_ttl {
        font-size: 2.8rem;
        line-height: 1.4;
    }
    /********************************************/
    /*scroll_nav */
    /********************************************/
    .three_column_list.scroll_nav {
        margin-bottom: 50px;
        margin-top: -15%;
    }
    .three_column_list.scroll_nav li:not(:last-child) {
        margin-bottom: 10px;
    }
    .three_column_list.scroll_nav li a {
        max-width: 90%;
        font-size: 2rem;
    }
    .three_column_list.scroll_nav li a:before {
        height: 84%;
    }
    .three_column_list.scroll_nav li .en {
        font-size: 4rem;
    }
    .three_column_list.scroll_nav li .ja {
        line-height: 1;
    }
    /********************************************/
    /*reason_block */
    /********************************************/
    .reason_block .txt_area {
        margin-bottom: 100px;
        padding: 30px 20px 60px 20px;
    }
    .reason_block .txt_area .ttl {
        font-size: 1.9em;
    }
    .reason_block .txt_area .txt_base p {
        font-size: 1.4em;
    }
    .reason_block .txt_area .txt_base {
        margin-bottom: 30px;
    }
    .reason_block .txt_area .txt_base:last-of-type {
        width: 100%;
    }
    .reason_block .txt_area:before {
        content: none;
    }
    .reason_block .txt_area .img {
        position: absolute;
        right: -6%;
        bottom: -120px;
        width: 100%;
        max-width: 260px;
    }
    /********************************************/
    /*threory_block */
    /********************************************/
    .theory_block .ttl {
        font-size: 2rem;
        letter-spacing: 0.1em;
    }
    .theory_block .txt_base {
        margin-bottom: 50px;
    }
    .theory_block .three_column_list {
        display: block;
    }
    .theory_block .three_column_list li {
        width: 100%;
    }
    .theory_block .three_column_list li:not(:last-child) {
        margin-bottom: 40px;
    }
    .theory_block .three_column_list li .ttl {
        font-size: 1.8rem;
    }
    .theory_block .three_column_list li .txt {
        font-size: 1.5rem;
    }
    .theory_block .three_column_list li, .theory_block .three_column_list .ttl, .theory_block .three_column_list .txt {
        display: block;
    }
    /********************************************/
    /*product_block */
    /********************************************/
    .product_list_box .full_width {
        margin-bottom: 50px;
        padding-top: 80px;
        padding-bottom: 80px;
    }
    .product_list_box {
        padding: 40px 0;
    }
    .product_list_box.ver_collar .full_width {
        background: url(../img/main-collar-img.jpg) no-repeat 40% center/cover;
    }
    .product_list_box.ver_lead .full_width {
        background: url(../img/main-lead-img.jpg) no-repeat 40% center/cover;
    }
    .product_list_box.ver_harness .full_width {
        background: url(../img/main-harness-img.jpg) no-repeat 40% center/cover;
    }
    .product_list li {
        width: 49%;
    }
    .product_list li:not(:nth-child(3n)) {
        margin-right: 0%;
    }
    .product_list li:nth-of-type(-n+3) {
        margin-bottom: 40px;
    }
    .product_list li:not(:nth-child(2n)) {
        margin-right: 2%;
    }
    .product_list li .img {
        margin-bottom: 15px;
    }
    .product_list li .ttl {
        font-size: 1.7rem;
    }
    .product_list li .color {
        font-size: 1.6rem;
    }
    .product_list li .cost {
        font-size: 1.6rem;
    }
    .product_list li .base_btn a {
        max-width: 90%;
        font-size: 1.5rem;
    }
    .product_list li.ver_present {
        width: 100%;
        padding: 20px;
    }
    .product_list li.ver_present .img {
        max-width: 100px;
        margin: 10px auto;
    }
    .product_list li.ver_present .ttl {
        font-size: 1.8rem;
        letter-spacing: 0.08em;
    }
    .product_list li.ver_present .sub_txt {
        font-size: 1.5rem;
        letter-spacing: 0.05em;
    }
    .product_list li.ver_present .sub_txt small {
        font-size: 0.9em;
    }
    .product_list li.ver_present .present_txt li {
        margin-bottom: 0.4em;
        font-size: 1.3rem;
    }
    .product_list_box .sub_box {
        display: block;
        padding: 20px;
    }
    .product_list_box .sub_box .left {
        width: 100%;
        margin-right: 0%;
        margin: 0 auto 20px;
    }
    .product_list_box .sub_box .right {
        width: 100%;
    }
    .product_list_box .border_btm_ttl {
        margin-bottom: 1em;
        padding-bottom: 0.7em;
        font-size: 1.8rem;
    }
    .product_list_box .txt_base p {
        font-size: 1.4rem;
    }
    /********************************************/
    /*footer */
    /********************************************/
    .js_page_top a img {
        max-width: 50%;
    }
}
